default:
  calls:
    error_reporting: 16383 # E_ALL & ~E_USER_DREPRECATED
  suites:
    default:
      contexts:
        - FeatureContext: { doctrine: "@doctrine" }
        - Behat\MinkExtension\Context\MinkContext
        - Behatch\Context\RestContext
        - Behatch\Context\JsonContext
  extensions:
    Behat\Symfony2Extension:
      kernel:
        env: "test"
        debug: "true"
    Behat\MinkExtension:
      base_url: "http://example.com/"
      sessions:
        default:
          symfony2: ~
    Behatch\Extension: ~
